/*
 * iweb52-style27
 *
 * Copyright 2017, TANK
 * 
 * 
 * 2017 / 02 / 16
 */


/* + contact
*----------------------------------------------------------------------------*/
#gmap iframe {
	width: 100%;
	height: 350px;
}

article {
	margin: 15px 0;
}

form {
	overflow: hidden;
}

form p {
	position: relative;
	margin: 10px 1%;
	float: left;
	width: 48%;
}

form p:after {
	position: absolute;
	width: 0;
	height: 2px;
	background: #ffb81e;
	display: block;
	left: 0;
	bottom: 0;
	content: "";
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

form p.active:after {
	width: 100%;
}

form p input ,
form p textarea ,
#order .orderWrap .orderList p input[type="text"] {
	padding: 10px 2%;
	width: 96%;
	background: transparent;
	border-bottom: 2px #00afec solid;
	font-size: 18px;
}

form p.active input::-webkit-input-placeholder ,
form p.active textarea::-webkit-input-placeholder ,
form p.active input:-moz-placeholder ,
form p.active textarea:-moz-placeholder ,
form p.active input::-moz-placeholder ,
form p.active textarea::-moz-placeholder ,
form p.active input:-ms-input-placeholder ,
form p.active textarea:-ms-input-placeholder { 
    color:    #737272;
}

form p a#btnOK ,
#order .orderWrap .orderList p input[type="button"] {
	margin-left: 10px;
	padding: 10px 30px;
	background: #5bd9b3;
	display: inline-block;
	color: #fff;
}

#contact form p:nth-child(5) ,
#order form p:nth-child(8) ,
#order form p:nth-child(9) ,
form p:last-child {
	width: 98%;
}

form p:last-child input {
	margin-right: 10px;
	width: 100px;
}

form p.active:last-child:after {
	padding: 0 2%;
	width: 100px;
}


/* + order
*----------------------------------------------------------------------------*/
#order .orderWrap {
	margin-bottom: 15px;
}

#order .orderWrap .orderList {
	overflow: hidden;
	position: relative;
	padding: 10px 20px;
	border-bottom: 1px #dcd9d9 solid;
}

#order .orderWrap .orderList p {
	width: 15%;
	float: left;
}

#order .orderWrap .orderList p:first-child {
	width: 40%;
}

#order .orderWrap .orderList p label {
	padding-bottom: 5px;
	border-bottom: 2px #dcd9d9 solid;
	text-align: center;
	display: none;
}

#order .orderWrap .orderList:first-child p label {
	display: block;
}

#order .orderWrap .orderList p b {
	margin: 5px 0;
	display: block;
	line-height: 100px;
	text-align: center;
}

#order .orderWrap .orderList p:first-child b {
	text-align: left;
}

#order .orderWrap .orderList p b img {
	margin-right: 15px;
	height: 100px;
}

#order .orderWrap .orderList p input[type="text"] {
	padding: 0 10px;
	width: 30px;
	font-size: 16px;
}

#order .orderWrap .orderList p input[type="button"] {
	margin-left: 0;
	padding: 5px 10px;
}

#order #orderTotal p {
	margin: 10px 0;
	text-align: right;
}

#order .button {
	margin: 15px 0 30px;
	text-align: center;
}

#order .button p.link {
	text-align: right;
}

#order .button p {
	width: 49%;
	display: inline-block;
}

#order .button p a {
	padding: 10px 25px;
	display: inline-block;
	background: #525252;
	color:  #fff;
}

#order .button p.link a {
	background: #5bd9b3;
}

#order .button p a i {
	margin-right: 5px;
	vertical-align: initial;
}


/************ = 適應性 = ************/
/* +width:768 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#order .orderWrap .orderList {
		border-bottom: 0;
	}
	#order .orderWrap .orderList p ,
	#order .orderWrap .orderList p:first-child {
		float: none;
		width: 100%;
		border-bottom: 1px #dcd9d9 solid;
	}
	#order .orderWrap .orderList p label ,
	#order .orderWrap .orderList:first-child p label ,
	#order .orderWrap .orderList p b {
		margin: 0;
		padding: 10px 0;
		width: 49%;
		display: inline-block;
		line-height: 33px;
		border-bottom: 0;
	}
	#order .orderWrap .orderList p:first-child label ,
	#order .orderWrap .orderList p:first-child b {
		width: 100%;
		text-align: center;
	}
	#order .orderWrap .orderList p input[type="text"] {
		border-bottom: 0;
	}
	#order .orderWrap .orderList p:first-child label {
		border-bottom: 2px #dcd9d9 solid;
	}
	#order .orderWrap .orderList p b img {
		margin: 0 auto 10px;
		max-width: 100%;
		height: auto;
		display: block;
	}
}

/* +width:480 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	form p {
		width: 98%;
	}
}

/* +width:320 ↓
*----------------------------------------------------------------------------*/
@media screen and (max-width: 320px) {
	#order .button p a {
		padding: 10px 15px;
	}
	form p a#btnOK {
		padding: 10px 20px;
	}
}